### Enumeration

# Clutter ScrollMode

#### Declaration

    flags Clutter.ScrollMode

#### Description [src]

Scroll modes.

#### Members

`CLUTTER_SCROLL_NONE`

  Ignore scrolling.

  - Value: `0`
  - Available since: 14
`CLUTTER_SCROLL_HORIZONTALLY`

  Scroll only horizontally.

  - Value: `1`
  - Available since: 14
`CLUTTER_SCROLL_VERTICALLY`

  Scroll only vertically.

  - Value: `2`
  - Available since: 14
`CLUTTER_SCROLL_BOTH`

  Scroll in both directions.

  - Value: `3`
  - Available since: 14